@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Bold.eot');
    src: url('../fonts/lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Bold.woff2') format('woff2'),
        url('../fonts/lato/Lato-Bold.woff') format('woff'),
        url('../fonts/lato/Lato-Bold.ttf') format('truetype'),
        url('../fonts/lato/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Black.eot');
    src: url('../fonts/lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Black.woff2') format('woff2'),
        url('../fonts/lato/Lato-Black.woff') format('woff'),
        url('../fonts/lato/Lato-Black.ttf') format('truetype'),
        url('../fonts/lato/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Regular.eot');
    src: url('../fonts/lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
        url('../fonts/lato/Lato-Regular.woff') format('woff'),
        url('../fonts/lato/Lato-Regular.ttf') format('truetype'),
        url('../fonts/lato/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Light.eot');
    src: url('../fonts/lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Light.woff2') format('woff2'),
        url('../fonts/lato/Lato-Light.woff') format('woff'),
        url('../fonts/lato/Lato-Light.ttf') format('truetype'),
        url('../fonts/lato/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	font-size: 15px;
	min-height: 100%;	
	position: relative;
	font-family: 'Lato';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-blk {
	color: #fff;
	font-size: 16px;
  border-radius: 0;
  position: relative;
	background-color: #000;
	text-transform: uppercase;
}

.btn-blk i {
  margin-left: 5px;
}

.btn-blk:before {
  top: 10px;
  left: 10px;
  width: 100%;
  content: '';
  z-index: -1;
  height: 100%;
  display: block;
  position: absolute;
  background-color: rgba(126,126,126,0.2);
}

.btn-blk:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

/**** Navbar Start ****/

.bec-nav {
	padding: 10px 0;
	background-color: #000;
  transition: all 0.3s ease-in;
}


.bec-nav .navbar-brand img {
  height: 60px;
	transition: all 0.3s ease-in;
}

.bec-nav .nav-item {
  margin-left: 15px;
}

.bec-nav .nav-item .nav-link {
  color: #fff;
}

.bec-nav .nav-item.active .nav-link,
.bec-nav .nav-item .nav-link:hover {
  color: #F2C20A;
}

.stickey-header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  position: fixed;
}


/**** Navbar End ****/



/**** Home Start ****/

.beccy-intro {
  padding: 100px 0;
}

.beccy-intro .content h1 {
  color: #000;
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
}

.beccy-intro .content p {
  margin: 30px 0;
  font-size: 18px;
}

.gallery-home {
  padding: 0 0 100px;
}

.gallery-carousel .owl-item img {
  height: 275px;
}

.yt-channel {
  padding: 0 0 100px;
}

.yt-bg {
  height: 400px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.yt-bg .yt-btn {
  top: 0;
  left: 0;
  right: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  margin: 0 auto;
  font-size: 100px;
  position: absolute;
  align-items: center;
  justify-content: center;
}

.yt-channel h2 {
  font-size: 52px;
  margin: 0 0 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.feel-free {
  padding: 0 0 100px;  
}

.feel-free h2 {
  font-size: 52px;
  margin: 0 0 20px;
  font-weight: bold;
  text-transform: uppercase; 
}

.site-footer {
  padding: 50px 0;
  background-color: #000;
}

.site-footer .footer-logo a {
  display: block;
  margin: 0 0 20px;
}

.site-footer .footer-logo img {
  height: 80px;
}

.site-footer .footer-logo ul li a {
  color: #fff;
  font-size: 22px;
  margin-bottom: 0;
}

.site-footer .footer-logo ul li a:hover,
.site-footer .site-links ul li a:hover {
  color: #bbb;
}

.site-footer .site-links h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 900;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.site-footer .site-links ul {
  padding-left: 0;
  list-style-type: none;
}

.site-footer .site-links ul li {
  margin-bottom: 15px;
}

.site-footer .site-links ul li a {
  color: #fff;
}

/**** Home End ****/


/**** About Start ****/

.inner-header {
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inner-header h3 {
  color: #fff;
  font-size: 48px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.intro {
  padding: 100px 0;
}

.abt-sec {
  padding: 100px 0;
  margin: 0 0 100px;
  position: relative;
}

.abt-sec:before {
  top: 0;
  left: 0;
  width: 45%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: #F6F2F2;
}

.abt-sec h4 {
  font-size: 36px;
  font-weight: 900;
  margin: 0 0 20px;
}

/**** About End ****/

/**** Gallery Start ****/

.gallery-list {
  padding: 0 0 100px;
}

.gallery-img-b {
  height: 480px;
  overflow: hidden;
  margin: 0 0 30px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.gallery-img-s {
  height: 225px;
  overflow: hidden;
  margin: 0 0 30px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/**** Gallery End ****/

/**** Sponsors Start ****/

.sponsors-list {
  padding: 0 0 100px;
}

.sponsor-img {
  margin: 15px;
  display: flex;
  height: 265px;
  align-items: center;
  background-color: #fff;
  justify-content: center;
  filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.sponsor-img img {
  width: auto !important;
  height: auto !important;
  max-width: 100% !important;
}

/**** Sponsors End ****/


/**** Interviews Start ****/

.interview-list {
  padding: 0 0 100px;
}

.interviews-listing {
  margin: 0 0 30px;
}

.interviews-listing iframe {
  width: 100%;
  height: 225px;
}

.interview-img {
  height: 225px;
  display: flex;
  position: relative;
  align-items: center;
  background-size: cover;
  justify-content: center;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in;
}

.interview-img i {
  color: #fff;
  font-size: 70px;
  position: relative;
}

.interview-img:before {
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  transition: all 0.3s ease-in;
  background-color: rgba(0, 0, 0, 0.3);
}

.interview-img:hover:before {
  opacity: 1;
}

/**** Interviews End ****/

/*font-family: 'Lato';
font-weight: bold;
font-weight: 900;
font-weight: normal;
font-weight: 300;*/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
  body {padding-top: 75px;}
  .bec-nav {position: fixed;top: 0;left: 0;width: 100%;z-index: 999;}
  .bec-nav .container {padding: 0 15px;}
	.bec-nav .navbar-brand img {height: 45px;}
  .bec-nav .navbar-toggler span.lines {background-color: #fff;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;}
  .bec-nav .navbar-toggler span.line1 {position: relative;top: 0;}
  .bec-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
  .bec-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
  .bec-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);} 

  .beccy-intro .img {order: 0;}
  .beccy-intro .img img {width: 100%;margin: 0 0 20px;}
  .beccy-intro .content {order: 1;}

  .inner-header {height: 250px;}
  .inner-header h3 {font-size: 40px;}

  .feel-free h2 {font-size: 40px;}
  .feel-free h2 br {display: none;}

  .abt-sec {margin: 0;}
  .abt-sec:before {width: 100%;height: 45%;}
  .abt-sec h4 {margin: 20px 0;}

  .yt-bg {margin: 0 0 20px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {  
  .beccy-intro .content h1 {font-size: 36px;}

  .beccy-intro, .intro {padding: 70px 0;}
  .feel-free, .sponsors-list, .gallery-list, .yt-channel, .interview-list {padding: 0 0 70px;}

	.yt-channel h2, .feel-free h2 {font-size: 28px;}

  .site-footer .site-links ul {column-count: 2;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}